<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet"> -->
    <link type="text/css" rel="stylesheet" href="css/styles-merged.css">
    <link type="text/css" rel="stylesheet" href="css/style.min.css">
    <link type="text/css" rel="stylesheet" href="css/custom.min.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <!-- <div class="probootstrap-loader"></div> -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li class="active"><a href="index.html">Home</a></li>
            <li><a href="resume.html">Resume</a></li>
            <li><a href="portfolio.html">Portfolio</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li class="language-switcher"><a href="inicio.html">ES</a> <span class="separator">/</span> <span class="selected">EN</span></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">

    <section class="probootstrap-section-half">
      <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
        <div class="sidebar">
          <div class="sidebar__image">
            <img src="img/lorena.png" alt="">
          </div>
          <div class="sidebar__about">
            <div class="sidebar__about-name">Lorena Castro Martínez</div>
            <div class="sidebar__about-ocupation">Language Teacher</div>
            <div class="sidebar__about-info">Spanish & English</div>
          </div>
          <div class="sidebar__connect">
            <div class="extra-text hidden-xs">
              <h3>Contact</h3>
              <ul class="social-buttons">
                <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
                <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
                <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
                <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
                <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
                <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
              </ul>
            </div>
          </div>
          <div class="sidebar__skills">
            <div class="extra-text hidden-xs">
              <h3>Skills</h3>
              <ul>
                <li>Advanced computer skills (Google docs, Trello, Padlet, Sketch...)</li>
                <li>English Level: TOEIC Listening & Reading 960 points</li>
                <li>Japanese Level: N3</li>
                <li>French Level: B1</li>
                <li>Mother tongues: Spanish and Catalan</li>
                <li>I create my own materials and infographics</li>
                <li>Community management</li>
              </ul>
           </div>
          </div>
        </div>
      </div>
      <div class="probootstrap-text regular-content">
        <div class="probootstrap-inner probootstrap-animate">
          <h3 class="heading">About myself</h1>
          <p><strong>I love teaching</strong> and I have devoted more than 10 years of my life to this purpose. I have taught and designed courses on different subjects (Health & Safety, Equality & Diversity, Presentation Skills...) but my second passion is languages. I speak Spanish, Catalan, English, Japanese, and French. I have more than 10 years of experience teaching English and more than 6 years of experience teaching Spanish. I also like new technologies. I feel very confident using resources like Quizlet, Google Docs, Padlet and so on to teach languages so that I can include students with different interests and different learning styles. I look forward to keeping working in this field and keep learning more about learning and development so that I can help more students.</p>
          <p class="homepage-contact"><a href="contact.html" class="btn btn-primary btn-contact">Get in touch</a></p>
          <img src="img/lorena-class.jpg" alt="Lorena in Class">
        </div>
        <div class="probootstrap-inner probootstrap-animate">
          <div class="extra-text visible-xs">
            <h3>Skills</h3>
            <ul>
              <li>Advanced computer skills (Google docs, Trello, Padlet, Sketch...)</li>
              <li>English Level: TOEIC Listening & Reading 960 points</li>
              <li>Japanese Level: N3</li>
              <li>French Level: B1</li>
              <li>Mother tongues: Spanish and Catalan</li>
              <li>I create my own materials and infographics</li>
              <li>Community management</li>
            </ul>
         </div>
        </div>
      </div>
    </section>
    <!-- END section -->
  </div>
  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>My personal project is <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, my newsletter where I promote Spanish language and culture.</p>
        </div>
      </div>
    </div>
  </footer>



  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
